<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">

		/* Declarar y asignar */
		let num1  = Number(prompt("Introduce numero 1"));
		let num2  = Number(prompt("Introduce numero 2"));

		let suma = num1 + num2;
		let resta = num1 - num2;
		let producto = num1 * num2;
		let resto = num1 % num2;
		let division  =  num1 / num2;
		let elevado = Math.pow(num1, num2);

		/* Salida */
		document.write("Suma: "+suma+"<br/>");
		document.write("Resta: "+resta+"<br/>");
		document.write("Producto: "+producto+"<br/>");
		document.write("Resto: "+resto+"<br/>");
		document.write("Division: "+division+"<br/>");
		document.write("Elevado: "+elevado+"<br/>");

	</script>
</body>
</html>